Subject: Re: bug#71017: fill-flowed-encode

From: Sandra Snan <[email-masked]>
Date: Sat, 22 Mar 2025 08:54:30 +0100

I said all that but then yesterday, just a little over a week 
after I was boasting that I never mess things up, I too forgot to 
"harden-region" a paste of a shell output. Ergo, approach three 
is starting to looking like the winner as far as my vote goes!

I.e. the idea user writes super long lines and there are no 
"soft" newlines, instead relying on visual-line-mode [which, I 
dunno, maybe that uses  soft newlines under the hood, I haven't 
looked] and visual-fill-column-mode (or however else the user 
wants to do it, like a few years ago I also made 
https://idiomdrottning.org/gmihw that people could pipe their 
text through), and that then we or I write code that breaks those 
long lines according to format flowed so that the wire format is 
still ff wrapped.